.business_header{ font-family: Arial, Helvetica, sans-serif; background-image:url(layout/top_header_bg.gif);     height: 62px;     margin-bottom: 35px;    padding: 1px 0;}
.business_header h3     {font-size: 14px;    color: #20912E;    font-weight: normal;        margin: 10px 0 5px 10px;	float: left;}
.business_header h3 a { color: #20912E; }
.business_header h3 a:hover { color: #000; }
.business_header h1     {font-size: 22px;    color: #20912E;    font-weight: normal;    margin: 0 10px;    padding: 0px;  	}
.business_header img{margin-top: 3px;}


.visa_page_nav {
    width: 770px;
    height: 50px;
    margin-top: 10px;
	/*border-bottom: 1px solid #BDBDBD;*/
}
.visa_page_nav a {
    color: #00A651;
    font-size: 18px;
    font-weight: bold;
    float: left;
    line-height: 45px;
    background-image: url(layout/green_arrow.jpg);
    background-repeat: no-repeat;
    background-position: 1px 14px;
    padding-left: 20px;
    margin-right: 30px;
}
.visa_page_nav  a:hover {
    color: #000;
}

#visa_main {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
}

.visa_page_nav{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 20px;
}
.cardface {    float: left;    margin: 20px;}
.cardface img{    float: left;    width: 200px;}
.cardface p{        float: left;
    margin: 22px;
    padding-left: 10px;    padding-top: 20px;
    width: 450px;
}
.exclusive_offer{ background-color:#F7EDD8; float:left;    padding: 25px;
-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;margin-top: 15px;
}
.exclusive_offer h4 {
    font-size: 16px;
    margin: 0px;
}
.exclusive_offer p{    margin: 0px;}
.exclusive_offer p+p{margin: 10px 0 0;}
#visa_main .exclusive_offer p a{color: #666;}

	
.section_texts h3, #content h3 {
    color: #00A651;
    font-size: 16px;
    border-bottom: 2px solid #999;
    padding-bottom: 8px;
}
.section_texts h4 {
    color: #00A651;
    font-size: 14px;
        padding: 0px;
    margin: 30px 0 0;
}
.section_texts h5 {
    color: #00A651;
    font-size: 12px;
        padding: 0px;
    margin: 30px 0 0;
}
.section_texts h {
    background: url("layout/bullet_tick_green.gif") no-repeat left top;
    padding-left: 70px;
}
.section_texts p {       padding: 0px;    margin: 0px 0 0;}
.section_texts p+p, .section_texts p+p+p {       padding: 0px;    margin: 10px 0 0; }
#visa_main {
    float: left;
    width: 775px;
    margin-top: 20px;
}

.backtop{float: left;
    width: 100%;
    margin: 20px 0;
    text-align: right;}
#visa_main a {
    color: #00A651;
}
#visa_main a:hover { text-decoration:underline;
}
.terms{margin-top: 30px;
    font-size: 11px;
    color: #808080;}

.usefullinks{/*margin-bottom:30px;*/}
.usefullinks a {
    color: #00A651;
    font-size: 12px;
    float: left;
    line-height: 30px;
    background-image: url(layout/green_arrow2.jpg);
    background-repeat: no-repeat;
    background-position: 1px 6px;
    padding-left: 20px;
    margin-right: 30px;
	    margin-left: 15px;
}
.exclugloben{    margin-left: 0px;    margin-bottom: 30px;    padding-left: 17px;}


/**************************************/


#sme_main{
	float:left;
	width:775px;
	margin-top:20px;		
}

<!-- content 1 style -->

#sme_main #content_1{
	width:760px;
	float:left;
	margin-bottom:20px;
}

#sme_main #content_1 h3{
	/**float:left;**/
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#00a550;
	margin:0;
	width:390px;
}

#sme_main #content_1 ul{
	margin: 10px 0px 30px 0px;
	padding: 0px;
}

#sme_main #content_1 ul li{
	margin-bottom: 10px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	list-style-position:inside;
}

<!-- content 2 style -->

#sme_main #content_2{
	width:760px;
	float:left;
	margin-bottom:20px;
}

#sme_main #content_2 p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:300;
	color:#425968;
	margin: 10px 0px 20px 0px;
 	width: 755px;
}

.yellowbg_title{
	width:20px;
	background-color:#d7df23; 
	color:#231f20; 
	padding:0px 0px 0px 10px;
	float:left;
	margin-bottom:10px;
	margin-top:20px;
}
.greenbg_title{
	width:280px;
	background-color:#00a651; 
	color:#ffffff; 
	padding:0px 0px 0px 10px;
	float:left;
	margin-bottom:10px;
	margin-top:20px;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
}

#sme_main #content_2 ul li{
	margin-bottom: 10px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

#content_3 .greenbg_title_2{
	width:300px;
	background-color:#00a651; 
	color:#ffffff; 
	padding:0px 0px 0px 10px;
	float:left;
	margin-bottom:10px;
	margin-top:20px;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
}

.content_3_title h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:grey;
	width:540px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top:50px;
}

#sme_main #content_3 p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:300;
	color:#425968;
	margin: 5px 0px 20px 0px;
 	width: 755px;
}

.sme_loan_ul_pad {padding: 0 16px;}
#sme_main #content_2 h3{padding: 0px}



